
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 17.0.31611.283
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Model", "Model\Model.csproj", "{12BFB4EC-86C5-43FE-8492-51AF7DAF04F0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Shared", "Shared\Shared.csproj", "{A6A65DA7-1EF2-4D7D-9592-18CFA5097310}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StubLib", "StubLib\StubLib.csproj", "{DD9ED249-1E4E-43B0-B03D-AFC3BA985B9F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleTests", "Tests\ConsoleTests\ConsoleTests.csproj", "{D2E5D03F-C14A-4E6D-AF5C-9749A75ACBA0}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Tests", "Tests", "{A88951E3-B544-49E0-A7A2-47360DD69239}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "App", "App\App.csproj", "{9A58F419-4627-4656-9C36-959DA39A55E9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ViewModel", "ViewModel\ViewModel.csproj", "{75E3813D-87BE-4837-B318-916CFA6A276F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{12BFB4EC-86C5-43FE-8492-51AF7DAF04F0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{12BFB4EC-86C5-43FE-8492-51AF7DAF04F0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{12BFB4EC-86C5-43FE-8492-51AF7DAF04F0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{12BFB4EC-86C5-43FE-8492-51AF7DAF04F0}.Release|Any CPU.Build.0 = Release|Any CPU
		{A6A65DA7-1EF2-4D7D-9592-18CFA5097310}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A6A65DA7-1EF2-4D7D-9592-18CFA5097310}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A6A65DA7-1EF2-4D7D-9592-18CFA5097310}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A6A65DA7-1EF2-4D7D-9592-18CFA5097310}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD9ED249-1E4E-43B0-B03D-AFC3BA985B9F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD9ED249-1E4E-43B0-B03D-AFC3BA985B9F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD9ED249-1E4E-43B0-B03D-AFC3BA985B9F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD9ED249-1E4E-43B0-B03D-AFC3BA985B9F}.Release|Any CPU.Build.0 = Release|Any CPU
		{D2E5D03F-C14A-4E6D-AF5C-9749A75ACBA0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D2E5D03F-C14A-4E6D-AF5C-9749A75ACBA0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D2E5D03F-C14A-4E6D-AF5C-9749A75ACBA0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D2E5D03F-C14A-4E6D-AF5C-9749A75ACBA0}.Release|Any CPU.Build.0 = Release|Any CPU
		{9A58F419-4627-4656-9C36-959DA39A55E9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9A58F419-4627-4656-9C36-959DA39A55E9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9A58F419-4627-4656-9C36-959DA39A55E9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9A58F419-4627-4656-9C36-959DA39A55E9}.Release|Any CPU.Build.0 = Release|Any CPU
		{75E3813D-87BE-4837-B318-916CFA6A276F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{75E3813D-87BE-4837-B318-916CFA6A276F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{75E3813D-87BE-4837-B318-916CFA6A276F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{75E3813D-87BE-4837-B318-916CFA6A276F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {61F7FB11-1E47-470C-91E2-47F8143E1572}
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{D2E5D03F-C14A-4E6D-AF5C-9749A75ACBA0} = {A88951E3-B544-49E0-A7A2-47360DD69239}
	EndGlobalSection
EndGlobal
